body {
    font-family: 'Roboto Slab', serif;
    margin: 0;
    text-align: justify;
    
}

nav {
    background-color:#16213E;
    font-size: 1.3rem;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
}

nav a {
    color: #fff;
    display: block;
    padding: 20px 30px;
    text-decoration: none;
}

nav a:hover {
    background-color: #CFD2CF;
}

/*Logos*/
#next_logo{
    height: 40%;
    width: 50%; 
    margin-left: -14%;
    margin-bottom: -7%;
}


#react_logo{
    height: 13%;
    width: 13%;
}

#nodejs_logo {
    height: 15%;
    width: 15%;
}

main {
    margin: 0 auto;
    max-width: 1000px;
    padding: 20px;
    
}

section {
    margin-bottom: 20px;
}



h1 {
    font-size: 24px;
    margin: 0 0 10px 0;
}

p {
    font-size: 16px;
    margin: 0;
}



/* Mobile Viewport */
@media  (max-width: 1080px){
    body{
        text-align:left;
    }
    nav {
        background-color:#16213E;
        font-size: 2.3rem;
    }
    nav a {
        color: #fff;
        display: block;
        padding: 10px 30px;
        text-decoration: none;
        
    }
    nav ul{
        font-family: 'Roboto Mono', monospace;
        margin: 0;
        text-align: center;
       
    }
    main {
        margin: 0 auto;
        max-width: 800px;
        padding: 20px;
        line-height: 6rem;
        
    }
}